zzzcms V1.5.1存在命令执行漏洞

2021-04-06 13:03:22 liubin 19
CNVD-IDCNVD-2021-17376
公开日期2021-04-06
危害级别高 (AV:N/AC:H/Au:S/C:C/I:C/A:C)
影响产品zzzcms zzzcms V1.5.1
漏洞描述zzzcms是免费开源建站系统,主要面对广大站长使用,不需要授权,可免费商用。 zzzcms V1.5.1中sa***.php文件存在命令执行漏洞,攻击者可利用该漏洞获取服务器控制权。
漏洞类型通用型漏洞
参考链接
漏洞解决方案厂商尚未提供漏洞修补方案,请关注厂商主页及时更新: http://www.zzzcms.com/
厂商补丁(无补丁信息)
验证信息已验证
报送时间2021-02-20
收录时间2021-03-15
更新时间2021-03-15
漏洞附件附件暂不公开
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。

微信公众号

新浪微博

电话咨询
解决方案
购买与服务
QQ客服